<div style="padding-top:50px">
  <div style="padding-left:52px;padding-right:55px;box-sizing:border-box;border:1px solid #ededed;margin:0px auto;max-width:600px">
    <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="border-collapse:collapse;width:100%" width="100%">
      <tbody>
        <tr>
          <td style="border-collapse:collapse;direction:ltr;font-size:0px;padding:20px 0;text-align:left" align="left">
            <table border="0" cellpadding="0" cellspacing="0" style="border-collapse:collapse;color:#000000;font-family:Inter,OpenSans,Helvetica,Arial,sans-serif;font-size:13px;line-height:22px;table-layout:auto;width:100%;border:0" width="100%">
              <tbody>
                <tr>
                  <td style="border-collapse:collapse;line-height:1">
                    <img alt="Postman" src="https://ci3.googleusercontent.com/proxy/48BDpwYhEJTrAsoEVHGT7ESkt0hg6zcSIE3E1op546Hq5Bdkj3yy1zKrS06fKlxj8wlQJX_zCQGjaA08WB8sINA9X1WA4iy2iQKs-SNG1592hg=s0-d-e1-ft#https://assets.getpostman.com/email/postman-logo-horizontal.png" style="border:0;line-height:100%;outline:none;text-decoration:none;border-width:0;width:142px;height:auto;padding-top:26px;padding-bottom:24px" width="142" class="CToWUd">
                  </td>
                </tr>
                <tr>
                  <td align="left" style="border-collapse:collapse;padding:0px 0px 0px 0px;word-break:break-word;margin:0px">
                    <p style="display:block;font-family:Inter,OpenSans,Helvetica,Arial,sans-serif;line-height:100%;color:#212121;font-size:18px;font-weight:600;margin:0px 0">New Plans and Pricing</p>
                  </td>
                </tr>
              </tbody>
            </table>
            <table border="0" cellpadding="0" cellspacing="0" style="border-collapse:collapse;color:#000000;font-family:Ubuntu,Helvetica,Arial,sans-serif;font-size:14px;line-height:22px;table-layout:auto;width:100%;border:0" width="100%">
              <tbody>
                <tr>
                  <td align="left" style="border-collapse:collapse;padding:0px 0px 0px 0px;word-break:break-word;line-height:22px">
                    <p style="display:block;margin:24px 0;font-family:Inter,OpenSans,Helvetica,Arial,sans-serif;font-size:14px;color:#212121;font-weight:400;line-height:22px">
                      We are continuously adding capabilities to our platform—based on what you, our customers,
                      need—serving everyone from individual developers to large enterprises with thousands and thousands of developers.<br>
                      <br>
                      We love developers and we’ve added great tools and functionality over the last 18 months including the Postman v9 update in September,
                      API Builder, public workspaces, and much more.<br> <br> Over the years, enterprises have also become key customers.
                      Postman recognizes that enterprises have significant needs beyond those of smaller teams of developers,
                      and we’ve made massive investments this year to address those needs, too.<br>
                      <br>
                      To keep up with the customers we serve, we’re making several updates—including new names and new pricing for some Postman plans.<br>
                      <br>
                      Postman Co-Founder and CEO Abhinav Asthana’s
                      <a
                        href="https://iterable.links.postman.com/u/click?_t=45a94676dd7342a9a5d24a86b9d12ca9&amp;_m=07d81e06d54341cc995ab6770b1cdbc6&amp;_e=nKh36KgPywVJatlEcpnasYL-SbfbQ3iX_hBdGK-Ft_fItJvEMcMlQyL8MIO05QiGUGdZVQLt_YiUn0DtifMHLHOTPWp9vSqHq8Isk1PvLIN70VV-mkN7-Hmoo69ZB1WdV__u3_KOaykF39gCaN7qrb2ehHOGnaJOtHZzVUvND79S-hAOMMyi_5oaPhGN9zZJC67eQAlm7q2xy9_1SAofPPvT6DY0Kw33jsd5Pl5eg0I9Uj1dk69UDpeZcOidOTk5tjUO644EAtlSrshDUiROfjPcAJmqtabDXEk_c-l3H9gJYNrbeUenQ9r7qZMkS1Tv"
                        style="text-decoration:underline;text-transform:none;color:#212121;line-height:0"
                        target="_blank"
                        data-saferedirecturl="https://www.google.com/url?q=https://iterable.links.postman.com/u/click?_t%3D45a94676dd7342a9a5d24a86b9d12ca9%26_m%3D07d81e06d54341cc995ab6770b1cdbc6%26_e%3DnKh36KgPywVJatlEcpnasYL-SbfbQ3iX_hBdGK-Ft_fItJvEMcMlQyL8MIO05QiGUGdZVQLt_YiUn0DtifMHLHOTPWp9vSqHq8Isk1PvLIN70VV-mkN7-Hmoo69ZB1WdV__u3_KOaykF39gCaN7qrb2ehHOGnaJOtHZzVUvND79S-hAOMMyi_5oaPhGN9zZJC67eQAlm7q2xy9_1SAofPPvT6DY0Kw33jsd5Pl5eg0I9Uj1dk69UDpeZcOidOTk5tjUO644EAtlSrshDUiROfjPcAJmqtabDXEk_c-l3H9gJYNrbeUenQ9r7qZMkS1Tv&amp;source=gmail&amp;ust=1634968198387000&amp;usg=AFQjCNG71e8JflMdkR0kDDwD1LQwyRoRpA"
                      >
                        new blog post
                      </a>
                      has all the details, and we encourage you to take a look. And yes, we will continue to offer a Free plan for teams of up to three.
                      (If you are thinking about upgrading, now is a good time!)<br>
                      <br>
                      We'll follow up shortly with your admins about all changes specific to your plan. Got questions?
                      Send an email to
                      <a
                        href="mailto:help@postman.com"
                        style="text-decoration:underline;text-transform:none;color:#212121;line-height:0"
                        target="_blank"
                      >
                        help@postman.com
                      </a>
                      and we’ll get back to you.<br>
                      <br>
                      As always, thanks for being a part of the Postman community
                    </p>
                  </td>
                </tr>
              </tbody>
            </table>
            <table
              border="0"
              cellpadding="0"
              cellspacing="0"
              style="border-collapse:collapse;color:#000000;font-family:Ubuntu,Helvetica,Arial,sans-serif;font-size:13px;line-height:22px;table-layout:auto;width:100%;border:0"
              width="100%"
            >
              <tbody>
                <tr>
                  <td
                    align="left"
                    height="auto"
                    style="border-collapse:collapse;font-family:Inter,OpenSans,Helvetica,Arial,sans-serif;line-height:0px;display:inline-table;width:100%;font-size:0px;word-break:break-word;height:auto"
                    width="100%"
                  >;
                    <table
                      border="0"
                      cellpadding="0"
                      cellspacing="0"
                      style="border-collapse:collapse;color:#000000;font-family:Inter,OpenSans,Helvetica,Arial,sans-serif;font-size:13px;line-height:100%;table-layout:auto;width:100%;border:0;margin-top:0px;margin-bottom:0px"
                      width="100%"
                    >
                      <tbody>
                        <tr>
                          <td
                            align="left"
                            role="presentation"
                            style="border-collapse:collapse;border:none;border-radius:4px;width:120px;padding-right:8px"
                            valign="middle"
                            width="120"
                          >
                            <a
                              href="https://iterable.links.postman.com/u/click?_t=45a94676dd7342a9a5d24a86b9d12ca9&amp;_m=07d81e06d54341cc995ab6770b1cdbc6&amp;_e=nKh36KgPywVJatlEcpnasYL-SbfbQ3iX_hBdGK-Ft_fItJvEMcMlQyL8MIO05QiGUGdZVQLt_YiUn0DtifMHLHOTPWp9vSqHq8Isk1PvLINgM0Mxn0zq7m51sFNwlr_8NAp2t_PxUlCv_LTGaP1u88wktUkVkIA5IIQqqTKtPFPeoITeBWbtzppVOXXCgverzgA9l0UN8viheAlqQE1PXPOiKGCBAop3BVz8HRVXite3cgo8c74RMtNng2RiI-8n-fxrONaDtMEgZ-UJCD1Cg_N-l-A07MuqJNtSxAduF25BEXPhExV7MbkUzAej_XoC"
                              style="display:inline-block;background:#ff6c37;color:#ffffff;font-family:Inter,OpenSans,Helvetica,Arial,sans-serif;font-size:12px;font-weight:normal;line-height:16px;margin:0;text-decoration:none;text-transform:none;padding:8px 12px;border-radius:4px"
                              target="_blank"
                              data-saferedirecturl="https://www.google.com/url?q=https://iterable.links.postman.com/u/click?_t%3D45a94676dd7342a9a5d24a86b9d12ca9%26_m%3D07d81e06d54341cc995ab6770b1cdbc6%26_e%3DnKh36KgPywVJatlEcpnasYL-SbfbQ3iX_hBdGK-Ft_fItJvEMcMlQyL8MIO05QiGUGdZVQLt_YiUn0DtifMHLHOTPWp9vSqHq8Isk1PvLINgM0Mxn0zq7m51sFNwlr_8NAp2t_PxUlCv_LTGaP1u88wktUkVkIA5IIQqqTKtPFPeoITeBWbtzppVOXXCgverzgA9l0UN8viheAlqQE1PXPOiKGCBAop3BVz8HRVXite3cgo8c74RMtNng2RiI-8n-fxrONaDtMEgZ-UJCD1Cg_N-l-A07MuqJNtSxAduF25BEXPhExV7MbkUzAej_XoC&amp;source=gmail&amp;ust=1634968198388000&amp;usg=AFQjCNG70AGY_3L99BCnHFra5VMIENDigA"
                            >
                              Read the Blog Post
                            </a>
                          </td> 
                        </tr>
                      </tbody>
                    </table>
                  </td>
                </tr>
                <tr>
                  <td style="border-collapse:collapse">
                    <table
                      border="0"
                      cellpadding="0"
                      cellspacing="0"
                      style="border-collapse:collapse;color:#000000;font-family:Ubuntu,Helvetica,Arial,sans-serif;font-size:13px;line-height:22px;table-layout:auto;width:100%;border:0"
                      width="100%"
                    >
                      <tbody>
                        <tr>
                          <td align="left" style="border-collapse:collapse;padding:32px 0px 0px 0px;word-break:break-word;margin:0px;line-height:0;border-bottom:1px solid #ededed"></td>
                        </tr>
                      </tbody>
                    </table>
                  </td>
                </tr>
                <tr>
                  <td style="border-collapse:collapse">
                    <table
                      border="0"
                      cellpadding="0"
                      cellspacing="0"
                      style="border-collapse:collapse;color:#000000;font-family:Inter,OpenSans,Helvetica,Arial,sans-serif;font-size:13px;line-height:22px;table-layout:auto;width:100%;border:0;margin-top:0px;margin-bottom:0px"
                      width="100%"
                    >
                      <tbody>
                        <tr>
                          <td style="border-collapse:collapse;line-height:0">
                            <table
                              align="left"
                              border="0"
                              cellpadding="0"
                              cellspacing="0"
                              style="border-collapse:collapse;margin:0 auto"
                              width="100%"
                            >
                              <tbody>
                                <tr>
                                  <td style="border-collapse:collapse;font-family:Inter,OpenSans,Helvetica,Arial,sans-serif;line-height:150%;padding-top:32px;padding-bottom:32px;text-align:left;border-bottom:0;font-size:10px;border-top:0" align="left">
                                    <table
                                      align="left"
                                      border="0"
                                      cellpadding="0"
                                      cellspacing="0"
                                      style="border-collapse:collapse"
                                      width="100%"
                                    >
                                      <tbody>
                                        <tr>
                                          <td style="border-collapse:collapse;font-size:12px;color:#a6a6a6;font-family:Inter,OpenSans,Helvetica,Arial,sans-serif;padding-left:0px">
                                            <div>
                                              © 2021 Postman Inc.&nbsp;All Rights Reserved<br>
                                              55 2nd Street, Suite 300, San Francisco, CA 94105
                                            </div>
                                          </td>
                                        </tr>
                                      </tbody>
                                    </table>
                                  </td>
                                </tr>
                              </tbody>
                            </table>
                          </td>
                        </tr>
                      </tbody>
                    </table>
                  </td>
                </tr>
              </tbody>
            </table>
          </td>
        </tr>
      </tbody>
    </table>
  </div>
</div>